<script lang="ts">
    import type Building from '$models/Building'

    export let building: Building
</script>

{#if building.level}
    <p class="level">
        Level: {building.level}
    </p>
{/if}

<style lang="postcss">
    .level {
        @apply font-semibold text-fuchsia-600 dark:text-fuchsia-200;
    }
</style>
